Catalina

Annonce importante pour les utilisateurs de macOS
Incompatibilité d'Harmony 16 et de Storyboard Pro 6

L'arrivée de macOS Catalina s'accompagne d'exigences de signature plus strictes pour toutes les applications et marque la fin de la prise en charge des systèmes d'exploitation 32 bits. Veuillez noter que ces modifications affecteront les logiciels Toon Boom : Harmony 16 et Storyboard Pro 6, ainsi que leurs versions antérieures, ne fonctionneront plus sous le système macOS Catalina.

Nous vous conseillons de conserver votre version macOS actuelle pour veiller au bon fonctionnement et à l'efficacité des logiciels Harmony et Storyboard Pro.

Toon Boom s'attache à demeurer à la fine pointe de la technologie. Nous avons donc déjà apporté les modifications nécessaires au logiciel Harmony 17 de façon à nous assurer sa compatibilité avec le système macOS Catalina. Ces mêmes améliorations feront partie intégrante de toutes les futures versions de nos logiciels, incluant le prochain Storyboard Pro 7 (dont la date de lancement sera bientôt annoncée).

Nous vous prions de nous excuser pour cet inconvénient. Si vous avez des questions ou des préoccupations, veuillez nous en faire part au support@toonboom.com.

Questions et réponses

  • Le système macOS Catalina affectera-t-il les logiciels Toon Boom opérants sous Linux ou Windows?

    Non.

  • Mes logiciels Toon Boom seront-ils affectés par la mise à niveau vers macOS Catalina? De quelle façon?

    Harmony 16 et Storyboard Pro 6, ainsi que leurs versions antérieures, ne s’ouvriront plus sous Catalina. Si vous travaillez avec Harmony 17, vous ne serez pas touché par cette mise à niveau. Toutes les nouvelles versions des logiciels Toon Boom, y compris Storyboard Pro 7 (dont la date de lancement sera bientôt annoncée) seront compatibles avec macOS Catalina.

  • Parmi toutes les versions des logiciels, lesquelles ne sont pas compatibles avec macOS Catalina?

    Harmony 16 et ses versions antérieures, ainsi que toutes les versions actuelles de Storyboard Pro (y compris Storyboard Pro 6 et ses versions antérieures), ne fonctionneront plus sous macOS Catalina.

  • J’ai déjà téléchargé la mise à niveau vers macOS Catalina et mon logiciel ne s’ouvre plus. Que dois-je faire?

    Si vous utilisez Harmony 16 (ou une version antérieure) ou encore Storyboard Pro 6 (ou une version antérieure), vous devrez réinstaller la version macOS précédente.

  • J’utilise Harmony 17 et je compte télécharger le macOS Catalina dès sa sortie. Pourrai-je alors partager mes ressources logicielles avec un utilisateur d’Harmony 16?

    Nous ne préconisons pas cette pratique, car elle comporte des risques d’incompatibilité selon les paramètres, les préréglages et les fonctionnalités utilisés. De plus, le transfert de fichiers d’Harmony 17 vers des versions antérieures pourrait engendrer des problèmes.

  • Si je travaille avec Harmony 16, pourrai-je partager mes ressources logicielles avec un utilisateur d’Harmony 17 opérant sous macOS Catalina?

    Oui.

  • Toon Boom améliorera-t-elle Harmony 16 et Storyboard Pro 6 (ainsi que leurs versions antérieures) de façon à ce qu’ils soient compatibles avec macOS Catalina?

    Non.